/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/

/*HOME*/
.boton-participate {text-align:center;}
.site-backtotop {
    background-color: #ffd600;
}
.main-footer {
    padding: 0;}

/*ABOUT US*/

h4.amarillo {color:#fbd70c;}

/*TITULO BREADCRUMB*/

.titlebar-inner h1 {text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.53);
}


/*PARTICIPATE*/
.why1 .icon-box-boxed-unfilled-alt3 {min-height: 275px;}
.why2 .icon-box-boxed-unfilled-alt3 {min-height: 365px;}
.why3 .icon-box-boxed-unfilled-alt3 {min-height: 225px;}
.why4 .icon-box-boxed-unfilled-alt3 {min-height: 290px;}

/*ABOUT US*/
.sobre-min {min-height:280px}

/* AJUSTES HEADER */
.breadcrumb.parallelogram:before { background-color: rgba(255, 255, 255, 0.7);}
.main-nav > li { font-size: 13px !important; line-height: 14px !important; letter-spacing: inherit;}
.wpml-ls-legacy-list-horizontal { border: 0; padding: 0;}
.wpml-ls-legacy-list-horizontal a {padding: 0 10px;}
.margin-bottom-0 {margin-bottom:0;}
.wpml-ls-current-language a {font-weight:900;}
.social-icon {padding-top: 5px !important;}


/*AJUSTES TIPOGRAFÍA*/
.post-img-medium .entry-title { line-height: 1.2em;}
.blog-single .entry-title { font-size: 2em; line-height: 1.2em;}
.breadcrumb>.active {color: #003569;font-weight: 800;}
.latest-posts .entry-title {line-height: 1.2em;}	
.blanco p {color:#ffffff;}


/*SLIDE*/
.sombra {
    text-shadow: 2px 2px rgba(0, 0, 0, 0.31);}


/*MEDIA QUERYS PARTICIPATE*/
@media only screen and (max-width: 1180px){

	.why2 .icon-box-boxed-unfilled-alt3 {min-height: 410px;}
	.why4 .icon-box-boxed-unfilled-alt3 {min-height: 300px;}


}

@media only screen and (max-width: 985px){

.why1 .icon-box-boxed-unfilled-alt3 {min-height: 340px;}
.why2 .icon-box-boxed-unfilled-alt3 {min-height: 570px;}
.why3 .icon-box-boxed-unfilled-alt3 {min-height: 255px;}
.why4 .icon-box-boxed-unfilled-alt3 {min-height: 380px;}


}

@media only screen and (max-width: 765px){

.why1 .icon-box-boxed-unfilled-alt3 {min-height: 230px;}
.why2 .icon-box-boxed-unfilled-alt3 {min-height: 270px;}
.why3 .icon-box-boxed-unfilled-alt3 {min-height: 215px;}
.why4 .icon-box-boxed-unfilled-alt3 {min-height: 220px;}


}

/*MEDIA QUERYS ABOUT US*/
@media only screen and (max-width: 1200px){
.sobre-min {min-height:295px}
}

@media only screen and (max-width: 990px){
.sobre-min {min-height:330px}
}

